[data-article-links]  {
    font-size: 20px;
}

[data-article-links] > p {
    margin-bottom: 0;
    padding-bottom: 0;
}

[data-article-links] > ul {
    list-style: none;
    margin: 15px 0 0;
    padding: 0;
}

[data-article-links] > ul > li {
    margin-bottom: 26px; 
}

[data-article-links] > ul > li:last-of-type {
    margin-bottom: 0;
}

[data-article-links] > ul > li > a {
    color: #004d99;
}


[data-article-links] > ul > li > a:hover{
    text-decoration: underline;
}

@media screen and (min-width: 768px) {
    [data-article-links]  {
        font-size: 18px;
    }
}